[node-webmaker-postaloffice] premailer API doesn't handle JSON parse errors

RESOLVED FIXED

Status

RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: jon, Assigned: jon)

Tracking

Details

(Assignee)

Description

5 years ago
Filed a fix upstream at https://github.com/JedWatson/node-premailer/pull/1, if it doesn't get merged in 24 hours I'll just fork the repo and set my repo as the dependency for the postal service.
(Assignee)

Updated

5 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.